# This file created by conda-build 3.23.3
# meta.yaml template originally from:
# C:\b\abs_c2bg6ck92l\clone\recipe, last modified Fri Mar 24 09:27:26 2023
# ------------------------------------------------

package:
  name: lxml
  version: 4.9.2
source:
  sha256: 2455cfaeb7ac70338b3257f41e21f0724f4b5b0c0e7702da67ee6c3640835b67
  url: https://pypi.io/packages/source/l/lxml/lxml-4.9.2.tar.gz
build:
  number: '0'
  script: C:\\b\\abs_c2bg6ck92l\\croot\\lxml_1679646459966\\_h_env\\python.exe -m
    pip install . -vv --no-deps
  string: py39h2bbff1b_0
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - ca-certificates 2023.01.10 haa95532_0
    - certifi 2022.12.7 py39haa95532_0
    - cython 0.29.33 py39hd77b12b_0
    - libiconv 1.16 h2bbff1b_2
    - libxml2 2.10.3 h0ad7f3c_0
    - libxslt 1.1.37 h2bbff1b_0
    - openssl 1.1.1t h2bbff1b_0
    - pip 23.0.1 py39haa95532_0
    - python 3.9.16 h6244533_2
    - setuptools 65.6.3 py39haa95532_0
    - sqlite 3.41.1 h2bbff1b_0
    - tzdata 2022g h04d1e81_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.38.4 py39haa95532_0
    - wincertstore 0.2 py39haa95532_2
    - zlib 1.2.13 h8cc25b3_0
  run:
    - libxml2 >=2.10.3,<2.11.0a0
    - libxslt >=1.1.28,<2.0.0a0
    - libxslt >=1.1.37,<2.0a0
    - python >=3.9,<3.10.0a0
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
test:
  commands:
    - pip check
  imports:
    - lxml
    - lxml.etree
    - lxml.html
    - lxml.includes
    - lxml.isoschematron
    - lxml.objectify
  requires:
    - pip
about:
  description: 'The lxml XML toolkit is a Pythonic binding for the C libraries libxml2
    and

    libxslt. It is unique in that it combines the speed and XML feature

    completeness of these libraries with the simplicity of a native Python API,

    mostly compatible but superior to the well-known ElementTree API.

    '
  dev_url: https://github.com/lxml/lxml
  doc_url: https://lxml.de/index.html#documentation
  home: https://lxml.de/
  license: BSD-3-Clause and GPL-2.0-only and ZPL-2.0 and LicenseRef-ElementTree
  license_family: Other
  license_file: LICENSES.txt
  summary: Pythonic binding for the C libraries libxml2 and libxslt.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: c23bfb1d-bd08-4ec8-8220-994afd9ca2c8
  recipe-maintainers:
    - jjhelmus
    - ocefpaf
  remote_url: git@github.com:AnacondaRecipes/lxml-feedstock.git
  sha: 0ea0fd848a1da1e8df104511f18a8dfab3758c29
